[Emulators]
1=Altirra
2=Atari800
3=Atari800Win
4=
[Videolan]
UseShortFilenames=0
UseDefaultTypes=0
SupportedTypes=flv;
EmulatorPathFile=C:\GameBase\Atari 800 v12\VLC\vlc.exe
ScriptFile=flv.txt
WaitFinish=1
1=
[Atari800]
UseShortFilenames=0
UseDefaultTypes=0
SupportedTypes=xex;cas;bas;bin;com;rom;xfd;atr
EmulatorPathFile=D:\GameBase\Atari 800 v12\Emulators\atari800-2.2.1-winsdl\atari800.exe
ScriptFile=Atari800.txt
WaitFinish=1
1=
[Atari800Win]
UseShortFilenames=0
UseDefaultTypes=0
SupportedTypes=atr;xex;bin;rom;com;cas;bas;xfd;atx;
EmulatorPathFile=D:\GameBase\Atari 800 v12\Emulators\Atari800Win4-1\Atari800Win.exe
ScriptFile=Atari800Win.txt
WaitFinish=1
1=
[Altirra]
UseShortFilenames=0
UseDefaultTypes=0
SupportedTypes=atr;xex;bin;rom;com;cas;atx;pro;xfd;dcm;bas;
EmulatorPathFile=D:\GameBase\Atari 800 v12\Emulators\Altirra-2.50\Altirra64.exe
ScriptFile=Altirra 22.txt
WaitFinish=1
1=
